.demo-form .hbspt-form textarea {
    height: 120px;
    background: rgba(255, 255, 255, 0.08) !important;
    border: 1px solid #ddd;
    border-radius: 8px !important;
    color: #ffffff !important;
}

.demo-form .hbspt-form input,
.demo-form .hbspt-form select {
    background: rgba(255, 255, 255, 0.08) !important;
    border: 1px solid #ddd;
    border-radius: 8px !important;
    color: #ffffff !important;
    height: 40px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.demo-form .hbspt-form .legal-consent-container p {
    font-size: 12px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.demo-form .hbspt-form input::placeholder,
.demo-form .hbspt-form textarea::placeholder {
    color: #9dc0ff;
}

.demo-form .hbspt-form .hs-button,
.demo-form .hbspt-form input[type="submit"] {
    background: linear-gradient(135deg, #ff3f5f, #ff7a00) !important;
    border: 0 !important;
    border-radius: 999px !important;
    color: #fff !important;
    font-size: 20px !important;
    font-weight: 600 !important;
    /* padding: 12px 30px !important; */
    min-width: 130px;
    box-shadow: none !important;
    cursor: pointer;
    height: inherit;
    padding: 12px 30px !important;
}